<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
 
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Gp Wedding| About Us</title>
<link href="style.css" rel="stylesheet" type="text/css" />
<link href="jquery.mCustomScrollbar.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/validation.js" ></script>
<script type="text/javascript" src="jquery.min.js"></script>
<script type="text/javascript" src="jquery-ui.min.js" ></script>
<script type="text/javascript" src="jquery.easing.1.3.js"></script>
<script type="text/javascript" src="jquery.mousewheel.min.js"></script>
<link href="scroll.css" type="text/css" rel="stylesheet"/>
<script type="text/javascript"> 
$(document).ready(function(){
$(".flip").toggle(
	function(){
		$('.panel').slideDown("slow");
		$('body').addClass('yhide');
  },
	function(){
		$('.panel').slideUp("slow");
  }
  );
});
</script>

<script>
	$(document).ready(function(){
		$('#lefts').click(function(){
			$(this).hide();
			$('#rights').show();
			$('.slide_panels').animate({"margin-left":"0px"},1200);
		});
		$('#rights').click(function(){
			$(this).hide();
			$('#lefts').show();
			$('.slide_panels').animate({"margin-left":"-630px"},1200);
		});
	});
</script>

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-27819025-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body style="background:url(images/1.jpg) no-repeat top center #000;" >

<div class="panel">
 <?php include("Enquiry.php"); ?>
</div>
   
 <div class="aboutus">




<div class="" >
  <?php include("header.php"); ?>
</div>

<div class="wrap" style="width:100%;">
    <?php include("about.php");  ?>
</div>
  
  
   
 <div class="footer" style="background:url(images/try.jpg) center bottom no-repeat #000;; ">   
     <?php include("footer.php"); ?>
</div>

</div> 
</body> 
</html>
